.site-header .main-navigation,
.site-header .lang-dropdown,
.entry-header,
.mobile-navigation {
     display: none;
}

.site-header {
     padding-top: 52px;
     position: absolute;
}

.site-header .site-branding {
     filter: invert(1) brightness(2);
     margin: 0 auto;
}

.site-content {
     margin-top: 0;
     padding: 0;
     max-width: none;
     width: 100%;
}

.entry-content>.wp-block-group.has-background,
.entry-content>.wp-block-group.is-style-full-bleed {
     margin-left: 0;
     margin-right: 0;
}

.entry-content {
     padding-top: 0;
     padding-bottom: 0;
     opacity: 0;
}

.entry-content>* {
     max-width: none;
     width: 100vw;
}
.site-footer {
     display: none;
}
.module-hidden {
     overflow: hidden;
     height: 0 !important;
     opacity: 0;
     margin: 0 !important;
}

.wp-block-group {
     transition: opacity 300ms ease-out;
}


.entry-content>.wp-block-cover:first-child {
     padding: 0 !important;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container {
     padding-top: 54px;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container>* {
     margin-bottom: 20px;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container>.young-site-header {
     max-width: 1280px;
     margin: 0px auto 20px auto;
     position: relative;
     z-index: 99999;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container #button-y-home {
     opacity: 0.6;
     transition: opacity 0.3s ease-in-out;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container #button-y-home:hover {
     opacity: 1;
}
.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container #button-y-home img {
     filter: grayscale(100%) brightness(200%);
     transition: all 300ms ease-in;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container #button-y-home:hover img {
     filter: none;
}



.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container #button-y-home.active {
     opacity: 1;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container h1 {
     text-align: center;
     font-size: 44px;
     color: #fff;
     font-style: normal;
     font-weight: 900;
     line-height: 90%;
}

.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container h2 {
     font-family: var(--tfnt-title);
     text-transform: none;
     margin-bottom: 20px;
     font-size: 40px;
}
.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container .module-baseball > .wp-block-group__inner-container >  h2,
.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container .module-basketball > .wp-block-group__inner-container >  h2 {
     font-size: 56px;
     margin-top: 20px;
}
.entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container>.wp-block-buttons {
     margin-bottom: 0px;
}

div.site-content *:is(button, input[type="button"], input[type="reset"], input[type="submit"]) div.site-content .btn-wrapper a,
div.site-content a:is(.button, .post-edit-link, .wp-block-button__link),
div.site-content .wp-block-button.is-style-outline>.wp-block-button__link {
     background: rgba(255, 255, 255, 0.9);
     color: #0040FF;
     text-align: center;
     border: 1px solid #0040FF;
     display: flex;
     height: 64px;
     padding: 20.48px 60px;
     justify-content: center;
     align-items: center;
     gap: 6.4px;
     border-radius: 38.4px;
     box-shadow: 8.96px 8.96px 12.8px 0 rgba(0, 0, 0, 0.25);
     font-family: var(--tfnt-title);
     font-size: 25.6px;
     font-style: normal;
     font-weight: 900;
     line-height: 90%;
     text-transform: none;
     max-width: none;
     transition: all 0.3s ease-in-out;
}

div.site-content *:is(button, input[type="button"]:hover, input[type="reset"], input[type="submit"]) div.site-content .btn-wrapper a:hover,
div.site-content a:is(.button, .post-edit-link, .wp-block-button__link):hover,
div.site-content .wp-block-button.is-style-outline>.wp-block-button__link:hover {
     color: rgba(255, 255, 255, 1);
     background: #0040FF;
     border-color: #0040FF;
}

div.site-content .wp-block-button.active a {
     color: #000 !important;
     background-color: #95FF00 !important;
     border-color: #95FF00 !important;
}

div.site-content .wp-block-buttons.btns-nxtgen-sports {
     gap: 24px;
}
div.site-content .wp-block-buttons.btns-nxtgen-sports a:is(.button, .post-edit-link, .wp-block-button__link) {
     background-color: transparent;
     color: #fff;
     text-align: center;
     border: none;
     display: block;
     height: 100px;
     width: 100px;
     padding: 0px;
     border-radius: 50%;
     box-shadow: 0 0px 6px rgba(255, 255, 255, 0.3);
     font-size: 12px;
     line-height: 1;
     overflow: hidden;
     text-indent: -99999px;
     background-position: center;
     background-size: contain;
     background-repeat: no-repeat;
     transition: all 900ms ease-out;

}
div.site-content .wp-block-buttons.btns-nxtgen-sports .btn-nxtgen-basketball a.wp-block-button__link {
     background-image: url(https://ripped.topps.com/wp-content/uploads/2026/03/nxtgen-btn-basketball.svg);
}

div.site-content .wp-block-buttons.btns-nxtgen-sports .btn-nxtgen-baseball a.wp-block-button__link {
     background-image: url(https://ripped.topps.com/wp-content/uploads/2026/03/nxtgen-btn-baseball.svg);
}

div.site-content .wp-block-buttons.btns-nxtgen-sports .btn-nxtgen-basketball a.wp-block-button__link:hover,
div.site-content .wp-block-buttons.btns-nxtgen-sports .btn-nxtgen-basketball.active a.wp-block-button__link {
     background-image: url(https://ripped.topps.com/wp-content/uploads/2026/03/nxtgen-btn-basketball-active.svg);
     animation: buttonTapScroll 2000ms ease-out 0s 1 normal forwards;
     background-color: transparent !important;


}

div.site-content .wp-block-buttons.btns-nxtgen-sports .btn-nxtgen-baseball a.wp-block-button__link:hover,
div.site-content .wp-block-buttons.btns-nxtgen-sports .btn-nxtgen-baseball.active a.wp-block-button__link  {
     background-image: url(https://ripped.topps.com/wp-content/uploads/2026/03/nxtgen-btn-baseball-active.svg);
     animation: buttonTapScroll 2000ms ease-out 0s 1 normal forwards;
     background-color: transparent !important;

}

 
 @keyframes buttonTapScroll {
     0% {
         box-shadow: 0 0 0px 0px rgba(255, 255, 255, 1);
     }
 
     50% {
         box-shadow: 0 0 56px 50px rgba(255, 255, 255, 0);
     }
 
     100% {
         box-shadow: 0 0 56px 50px rgba(255, 255, 255, 0);
     }
 }
 
.nxtgen-posts ul {
     list-style-type: none;
     display: grid;
     grid-template-columns: 1fr 1fr;
     column-gap: 36px;
     row-gap: 12px;
     max-width: 1200px;
     width: 88%;
     margin: 0px auto;
}
.nxtgen-posts ul .wp-block-post-featured-image {
     width: 100%;
     aspect-ratio: 5 / 7;
     overflow: hidden;
     display: flex;
     align-items: center;
     justify-content: center;
     margin: 12px 0 6px 0;

}
.nxtgen-posts ul li {
     display: block;
}
.nxtgen-posts ul li:hover .wp-block-post-featured-image {
     opacity: 0.85;
}
.nxtgen-posts ul h2 {
     font-size: 28px !important;
     line-height: 1;
     margin-bottom: 0px !important;
}

.wp-block-embed iframe {
     width: 100%;
     height: auto;
     aspect-ratio: 16 / 9;
     max-width: 740px;
}

body.page-template-page-young-collectors .entry-content .carousel-ripped-notes {
     max-width: 1160px !important;
     margin: 0 auto;
}
body.page-template-page-young-collectors .entry-content .single-ripped-note-content {
     box-shadow: none !important;
}
body.page-template-page-young-collectors .entry-content .coverflow-video-vertical {
     max-width: 1280px !important;
     margin: 0 auto 80px auto;
}

body.page-template-page-young-collectors .entry-content .carousel-ripped-notes .single-ripped-note-content {
     opacity: 0;
     transition: all 0.5s ease-in-out;
}

body.page-template-page-young-collectors .entry-content .carousel-ripped-notes .slick-current .single-ripped-note-content {
     opacity: 1;
}

.youth-tag-links {
    max-width: 720px;
    margin: 60px auto;
}
.youth-tag-links figure {
     padding: 0px 15px;
}
body.page-template-page-young-collectors form.post-password-form {
  padding-top: 150px;
  min-height: 100vh;
  background-image: url(https://ripped.topps.com/wp-content/uploads/2025/11/Neon-Slime-Background.webp);
  font-weight: 700;
  text-align: center;
}

body.page-template-page-young-collectors .entry-content form.post-password-form p {
  font-size: 36px;
}


@media only screen and (min-width: 768px) {
     .site-header .site-branding {
          margin: 0;
     }

     .entry-content>.wp-block-cover:first-child>.wp-block-cover__inner-container h1 {
          text-align: right;
          font-size: 44px;
     }
}

@media only screen and (min-width: 1024px) {
     body.page-template-page-young-collectors .entry-content .carousel-ripped-notes .slick-track {
          padding-top: 20px;
     }

     body.page-template-page-young-collectors .single-ripped-note-content-blocks {
          padding-bottom: 0;
     }

     body.page-template-page-young-collectors .ripped-note-paperclip {
          display: block;
          transform: translateY(-14px);
          left: 32px;
     }

     body.page-template-page-young-collectors .single-ripped-note-featured-image {
          top: 0px;
          left: -130px;
     }

     body.page-template-page-young-collectors .entry-content .carousel-ripped-notes .slick-current .single-ripped-note-content {
          transform: scale(.75) translateX(60px);
     }

     div:is(.site) button:is(.slick-arrow, .slick-next, .slick-prev) {
          display: block;
          overflow: hidden;
          text-indent: -999999px;
          font-size: 0;
          line-height: 0;
          padding: 0;
          background-image: url(images/young/button-right.webp);
          background-position: center;
          background-size: contain;
          background-repeat: no-repeat;
          background-color: transparent;
          width: 60px;
          height: 60px;
          z-index: 20;
          top: 50% !important;
     }
     
     div:is(.site) button.slick-next {
          right: 10px;
     }
     
     div:is(.site) button.slick-prev {
          background-image: url(images/young/button-left.webp);
          left: 10px;
          transform: translateY(-30px);
     }
     
     div:is(.site) button.slick-disabled {
          opacity: 0.5 !important;
     }
     


     .nxtgen-posts ul {
          grid-template-columns: 1fr 1fr 1fr;
     }
     


}

@media only screen and (min-width: 1280px) {
     body.page-template-page-young-collectors .entry-content .carousel-ripped-notes .slick-current .single-ripped-note-content {
          opacity: 1;
          transform: scale(1) translateX(60px);
     }

     .nxtgen-posts ul {
          grid-template-columns: 1fr 1fr 1fr 1fr;
     }


}

@media only screen and (min-width: 1400px) {

     
     div:is(.site) button.slick-next {
          right: 0px;
     }
     
     div:is(.site) button.slick-prev {
          left: 4px;
     }
     
     

}
